<!DOCTYPE html>
<html lang="fr">
  <head>
    <title>BIOLOG OS</title>
    <link rel="icon" href="/img/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta charset="utf-8" />
    <link href="/css/libs/w3.min.css" rel="stylesheet" type="text/css" />
    <!-- <link href="/css/libs/w3.min.css" rel="stylesheet" type="text/css" /> -->
    <!-- <link href="/css/xterm.css" rel="stylesheet" type="text/css" /> -->
    <link href="/main.css" rel="stylesheet" type="text/css" />
    <script src="/js/libs/three.min.js"></script>
    <script src="/js/libs/stats.min.js"></script>
    <script src="/socket.io/socket.io.js"></script>
    <!-- <script src="js/xterm.js"></script>
    <script src="js/fit.js"></script> -->
  </head>
  <body>
    <canvas id="z0"></canvas>
    <main>
      <section id="z1"></section>
      <section id="z2"></section>
      <section id="z3"></section>
    </main>
    <script type="module" src="/main.js"></script>
  </body>
</html>
